<?php

  require_once ('../lib/dompdf/autoload.inc.php');
  use Dompdf\Dompdf;

  $dompdf=new Dompdf();
  ob_start();

  if($_GET['id_formulario'] == 1){

    include "formulario_atencion_productores_representacionpdf.php";
  
  }else if($_GET['id_formulario'] == 2){

    include "formulario_asistencia_productores_representacionpdf.php";
  
  }

  $html = ob_get_clean();
  $dompdf->loadHtml($html);
  $dompdf->setPaper("A3", "portraint");
  $dompdf->render();
  $pdf=$dompdf->output();
  file_put_contents("lateral/".$_GET['nombre_formulario']."-".$_GET['fecha_registro'].".pdf", $pdf);  
  $dompdf->stream($_GET['nombre_formulario']."-".$_GET['fecha_registro'].".pdf");

?>